Set up Qualys Vulnerability Integration

Before Qualys Vulnerability Integration can be used, you must activate the plugin, set your API credentials, and set an initial start date to handle the remediation of vulnerabilities. The start date can include vulnerabilities discovered prior to using the vulnerability management solution.